<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="MavenProjectsManager">
    <option name="originalFiles">
      <list>
        <option value="$PROJECT_DIR$/microservice-commandes/pom.xml" />
        <option value="$PROJECT_DIR$/microservice-paiement/pom.xml" />
        <option value="$PROJECT_DIR$/microservice-produits/pom.xml" />
        <option value="$PROJECT_DIR$/microservice-clientui/pom.xml" />
        <option value="$PROJECT_DIR$/config-server/pom.xml" />
        <option value="$PROJECT_DIR$/eureka-server/pom.xml" />
        <option value="$PROJECT_DIR$/zuul-server/pom.xml" />
        <option value="$PROJECT_DIR$/springadmin/pom.xml" />
      </list>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_12" default="false" project-jdk-name="8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
</project>